cURL
curl --request GET \ --url https://api.prequel.co/import/loads/{id} \ --header 'X-API-KEY: <api-key>'
{ "status": "<string>", "data": { "load": { "id": "<string>", "stream_id": "<string>", "submitted_at": "<string>", "actor_id": "<string>", "actor_type": "<string>", "started_at": "<string>", "ended_at": "<string>", "records_processed": 123, "records_transformed": 123, "records_valid": 123, "records_loaded": 123, "records_errored": 123, "error": { "error_code": "<string>", "title": "<string>", "blame": "<string>", "documentation_url": "<string>", "trace": "<string>", "message": "<string>" }, "record_ids": [ "<string>" ] } }, "message": "<string>" }
Get a specific import load by ID.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Import Load ID.
OK
"success"
Show child attributes